*  {  margin: 0;  padding: 0; }
table.ge
{
border-collapse: collapse;
border: 1px solid #000;
}
td.ge
{
vertical-align: top;
  text-align: left;
border-collapse: collapse;
border: 1px solid #000;
  padding: 5px;
  
}



body  {
  /*color:#707070;*/
  color:#323232;
  background:#ffffff;
  font-size:0.8em;
  line-height:140%;}

body.contentpane, body.mceContentBody {  background:#FFFFFF;}

a  {  text-decoration: none;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}  

fieldset a  {font-weight: bold; }

h1 {  font-size:1.9em;font-weight: normal;}

h2 {  font-size:1.7em;font-weight: normal;}

h3 {  font-size:1.5em;font-weight:normal;}

h4 {  font-size:1.3em;font-weight: normal;}

h5 {  font-size:1em;font-weight: normal;}


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {  border: none; }

.mosimage  {
  padding: 0;
  border:1px solid #333333;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }

.mosimage_caption {
  background:#333333;
  border-top:1px solid #333333;
  color:#FFFFFF;
  font-size:8pt;
  margin-top:2px;
  padding:1px 2px;}


#s5_component_wrap ul {  list-style:disc;margin-left:20px;}

/* FORM
----------------------------------------------------------- */
fieldset  {
  padding-top:7px;
  padding-bottom:7px;}

#form-login fieldset {
  border:none;
  padding-top:0px;}

#form-login p {
  padding-top:0px;}

#login br {
  display:none;}

#login .button {
  margin-top:8px;
  margin-bottom:8px;}

#login ul, #form-login ul {
  padding-top:8px;
  padding-bottom:8px;}

#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {
    width:92%;}

#cboxLoadedContent input {
  margin-top:5px;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message {
  border:solid 1px #ffffff;
  margin-top: 4px;
  margin-bottom:4px;
  padding: 7px 6px 7px 11px;
  font-family:arial;
  font-size: .9em;
  color:#333333;
  background:#f7f7f7;
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;}
  

#jform_contact_message {
width:64%;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover {
  background:#f8f8f8;
  border:solid 1px #cccccc;
  -moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);  
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;}  
  
select.inputbox {
behavior:none;}

label.invalid {
  color:#FF0000;}

label.invalid {
  color:red;}

.invalid {
  border-color:#FF0000;}

.invalid {
  border-color:red !important;}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color:#000000;
  max-width: 200px;}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color:#000000;}

.tool-text {
  color:#000000;
  margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .s5_sn_1_readmore {
  padding:4px 13px 5px;
  margin-top:-14px;
  margin-bottom:0px;
  border:none;
  color:#000000;
  text-decoration: none; 
  font-size:1.1em;
  font-weight: 700;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background: #FFFFFF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#d5dbe1));
background: -webkit-linear-gradient(#FFFFFF, #d5dbe1);
background: -moz-linear-gradient(#FFFFFF, #d5dbe1);
background: -ms-linear-gradient(#FFFFFF, #d5dbe1);
background: -o-linear-gradient(#FFFFFF, #d5dbe1);
background: linear-gradient(#FFFFFF, #d5dbe1);
-pie-background: linear-gradient(#FFFFFF, #d5dbe1);
border: 1px solid #b8bbbf;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ) !important; /* IE6-9 */  }

a.readon1{
  color:#FFFFFF;
  text-decoration: none; 
}

.readon {
float:left;
text-transform:lowercase;}

a.s5_sn_1_readmore {
text-transform:lowercase;
padding:7px 13px !important;
font-size:1.1em !important;
color:#000000 !important;}

.readon:hover, .s5_sn_1_readmore:hover {
-webkit-transition:  all 200ms ease-in 0s;
  -moz-transition:  all 200ms ease-in 0s;
  -o-transition: all 200ms ease-in 0s;
  transition:  all 200ms ease-in 0s;
-webkit-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2); 
box-shadow:  0 0px 4px 0 rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none !important; }

.button {
  margin:0px;
  margin-top:0px;
  margin-right:8px;}
  
#submitCommentButton {
  margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
  padding-left:13px;
  padding-right:13px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
  margin-left:8px;
    margin-right:8px;
  width:38px;
  float:right;}

#fontControls a {
  color:#FFFFFF;}

.decreaseSize {
  font-size:11px;}

.increaseSize {
  font-size:17px;}

.resetSize {
  font-size:15px;
  margin-left:5px;
  margin-right:5px;}  
  
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility:hidden;}


.s5_scrolltotop  {  
  width:23px;
  height:27px;
  cursor:pointer;
  float: right;
  margin-left: 15px;
  margin-right: 0px;
  margin-top:-20px;
  background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}  


  
  
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
  color:#cccccc;
  text-decoration:none;}

#s5_bottom_menu_wrap ul.menu li {
  padding-right:7px;
  padding-left:7px;
  font-size:1.1em;
  color:#ffffff;
  font-weight:normal;
  float:left;}
  
  #s5_bottom_menu_wrap ul.menu li a {
  color:#000000;}

#s5_bottom_menu_wrap {
  float:left;
  padding-top:10px;}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
display:block;
background:url(../images/s5_menuarrow.png) no-repeat left center;
color:#878787;
font-size:1.4em;
    padding:7px 24px;}

.module_round_box ul.menu a:hover {
text-decoration:none;
color:#000000;}

.module_round_box ul.menu ul a:hover {
text-decoration:none;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:1em;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
margin-left:2px;
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}


.module_round_box .menu li img {
  padding-right:12px;}
  
.module_round_box .separator .image-title {
  font-size:1.3em;}
  
.module_round_box .separator {
 display:block;
    margin-bottom:7px;
    margin-left:9px;
    margin-top:5px;}  

  
/* ACCORDION MENU
----------------------------------------------------------- */


#s5_accordion_menu span {
font-weight:normal;}

#s5_accordion_menu ul li span {
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#3F3F3F;}

div.s5_accordion_menu_element li li{
padding-left:4px;}

div.s5_accordion_menu_element li li li{
padding-left:12px;}

div.s5_accordion_menu_element li a {
background:url(../images/s5_menuarrow.png) no-repeat left center;
padding-left:20px;
padding-top:6px;
padding-bottom:6px;
display:block;
border-bottom:none;
margin-top:3px;
margin-bottom:3px;
font-size:1.2em;
color:#737373;}

div.s5_accordion_menu_element li li a {
background:none;
font-size:1em;
padding:3px 6px;
color:#737373;
border:none;}


span.s5_accordion_menu_left {
background:none;
padding:8px 22px 1px;
display:block;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;}

#s5_accordion_menu {
margin:0px;}

#s5_accordion_menu div {
width:100%;
display:block;}

#s5_accordion_menu h3 {
position:relative;
width:100%;
display:block;
font-size:1.2em;
margin: 0 0 6px;
padding-bottom: 4px;}

#s5_accordion_menu h3.s5_am_parent {
cursor: pointer;
background:url(../images/s5_menu_arrow_subs.png) no-repeat scroll 4px 10px;
padding-right:24px;
position:relative;
padding-bottom:11px;
padding-top:4px;
border-bottom: 4px solid transparent;
border:1px solid #d9d9d9;
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); 
box-shadow:  0 1px 2px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 41%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 41%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}

#s5_accordion_menu h3.s5_am_open {
background:url(../images/s5_menu_arrow.png) no-repeat scroll 4px 10px;
border-bottom:1px solid #CCCCCC;}

#s5_accordion_menu h3.s5_am_not_parent {
cursor:pointer;
border:1px solid #d9d9d9;
padding-bottom:11px;
padding-top:4px;
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); 
box-shadow:  0 1px 2px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 41%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 41%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px;
padding:0px;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {  
width:auto;
border:none;
padding:0px;
margin:0px;}

div.s5_accordion_menu_element li {  
list-style-image:none;
list-style-position:outside;
list-style-type:none;}

div.s5_accordion_menu_element {
width:auto;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none;}

ul.s5_am_innermenu {
padding-top:0px;
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
margin-top:0px;
margin-left: 10px;}

ul.s5_am_innermenu a:hover {
text-decoration:underline;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px;}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
margin-right:32px;
height:18px;}


.s5_accordion_menu_left img {
margin-right:12px;}



  
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_logo {
    float: left;
    height: 67px;
    margin-left:12px;
  cursor: pointer;
    margin-top: -40px;
  margin-bottom: 3px;}
  
#s5_logo_module {
    float: left;
    height: 67px;
    margin-left:12px;
  cursor: pointer;
    margin-top: 6px;
  margin-bottom: 3px;}
  
#s5_menu_background {
  background:#cccccc;
  width:100%;
  height:50px;
  margin-bottom:25px;
  -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow:0 0 5px rgba(0, 0, 0, 0.2);   }
  
  
#s5_phonenumber {
  padding:13px;
  float:left;
  margin-top:33px;
  font-size:2.2em;
  color:#949494;
  /*background:#ffffff;*/}
  
#s5_login_register {
  height:27px;
  float:right;
  padding-left:13px;
    padding-right:19px;
  display:inline;
    padding-top:7px;  
  color:#797979;
  background:#ffffff;
  -webkit-box-shadow:0 0 12px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 0 12px rgba(0, 0, 0, 0.2);
  box-shadow:0 0 12px rgba(0, 0, 0, 0.2);   }

  
#s5_search_wrap {

  float:left;}
  
#s5_search_wrap .search label {
  display:none;}
  
  #s5_search_wrap .search input {
    background:none repeat scroll 0 0 #FFFFFF;
    height:17px;
    margin-left:-9px;
    color:#ffffff;
    
    margin-right:11px;
    margin-top:-4px;
    padding-bottom:4px;
    padding-top:4px;
    width:170px;}
  
  #s5_search_wrap {
    height:35px;
    margin-right:-25px;
    background:url("../images/s5_search.png") no-repeat scroll left 5px transparent;
    padding-left:30px;}
    
    
  
#s5_search_wrap {
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  width:23px;}
  
  #s5_search_wrap .search input {
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.0);
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.0);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.0);    
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  width:0px !important;}
  
  
#s5_search_wrap:hover {
  margin-right:0px;
  -webkit-transition:  all 200ms ease-in 0s;
  -moz-transition:  all 200ms ease-in 0s;
  -o-transition: all 200ms ease-in 0s;
  transition:  all 200ms ease-in 0s;  
  width:215px;}
  
  #s5_search_wrap:hover input {
    color:#333333;
    background:#F8F8F8;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;    
    -webkit-transition:  all 200ms ease-in 0s;
    -moz-transition:  all 200ms ease-in 0s;
    -o-transition: all 200ms ease-in 0s;
    transition:  all 200ms ease-in 0s;  
    width:190px !important;}
  
  
#s5_login_register a {  
  color:#797979;}
  
#s5_topheaderwrap {
  height:100px;}
  
.s5_patternwrap {
  width:100%;
  padding-bottom:25px;
  background:transparent url(../images/s5_backpattern.png) repeat;}

.s5_backgroundwrap {
background-attachment: fixed;
background-color: transparent;
background: url('/images/bigbackground.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center 100px;
background-clip: border-box;
background-origin: padding-box;
/*background-size: cover;*/
background-size: 100% auto !important;
    -o-background-size: 100% 100%; /* opera ≥ 9.5 */
    -webkit-background-size: 100% 100%; /* Safari ≥ 5.0, Chrome ≥ 4.0 */
    -khtml-background-size: 100% 100%; /* Konqueror ≥ 3.5.4 */
    -moz-background-size: 100% ; /* Firefox ≥ 3.6 */
/*    background-size: 100% auto ; /* браузеры с поддержкой CSS3: FF ≥ 4, Opera ≥ 10.53, IE ≥ 9.0 */
/* Через условные комментарии или хаки пишем стили для IE */  
/* IE8 */
-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bigbackground1.jpg',sizingMethod='scale')";
/* IE < 8 */
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bigbackground1.jpg', sizingMethod='scale');
/*background-image: none; /* IE ≤ 9.0 */
}
  
.s5_backgroundopacitywrap {
  background:transparent url(../images/s5_backgroundopacity.png) repeat;}
  
.s5_backgroundopacitywrap2 {
  background:transparent url(../images/s5_backgroundopacity2.png) repeat;}  

#s5_menu_wrap {
  margin-left:20px;}
  
.s5_shadowbar {
  width:100%;
  height:18px;
  /*margin-bottom:15px;*/
  border-top:1px solid #e6e6e6;
  background:transparent url(../images/s5_shadow.png) no-repeat center;}
  
.s5_whitebottombar {
  width:100%;
  background:#ffffff;
  height:3px;}
  
#s5_bottomiconbar {
  height:60px;
  line-height:62px;
  color:#ffffff;
  background:#cccccc;
  width:100%;}
  
#s5_phoneicon {  
  float:right;
  margin-left:5px;
  padding-left:28px;
  background:transparent url(../images/s5_phone.png) no-repeat left;}
  
  
#s5_addressicon {  
  float:right;
  margin-left:26px;
  padding-left:28px;
  background:transparent url(../images/s5_home.png) no-repeat left;}  

#s5_breadcrumb_wrap {
  float:left;
  margin-left:5px;
  padding-left:28px;
  background:transparent url(../images/s5_breadcrumbs.png) no-repeat scroll left 25px;}
  
  .breadcrumbs a {
    color:#ffffff;}
  
#s5_footer {
  margin-right:40px;
    margin-top:14px;
  float:right;
  color:#000000;}
  
  #s5_footer a {
  color:#000000;}
  
#s5_register, .s5_loginline, #s5_login, #s5_logregtm {
  float:right;}
  
#s5_register, .s5_loginline, #s5_login {
  padding-left:7px;}
#s5-ja{position: absolute; top: 0px; left: -5500px;}
#s5_logregtm {
  margin-right:1px;}
  
#s5_register, #s5_login {
  cursor:pointer;}
  
#s5_component_wrap_inner {
  padding-bottom:50px;}
  
.s5_highlightbox  {color:#ffffff;}
  
/* MODULE STYLES
----------------------------------------------------------- */

#s5_above_body, #s5_below_body {
margin-right:-12px;}

#s5_above_body .moduletable {
margin-bottom:20px;
padding-right:12px;}

#s5_below_body .moduletable {
margin-top:20px;
padding-right:12px;}

.module_round_box h3 {
  font-size:1.3em;
  margin-bottom:14px;
  margin-top:3px;
  padding-bottom:9px;
  color:#000000;}

.module_round_box .s5_h3_first {
  color:#000000;  }

.module_round_box {
  text-shadow:none;
  color:#000000;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:4px;}
  
  .module_round_box a {
    color:#000000;}
  
.module_round_box_inner {
  padding:0px;}
  
  
.module_round_box h3 {
  font-size:1.9em;}
  
/* MODULE STYLES  */


/* -lines  */

.module_round_box-lines {
    color:#000000;
    margin-left:-11px;
    margin-right:-11px;
  /*padding-bottom:20px;
    padding-top:20px;  */
    text-shadow:none;
  background:transparent url(../images/s5_lines.png) repeat;}  
  
.module_round_box-lines h3.s5_mod_h3 {
  background:#ffffff;
  display:inline;
    padding:5px;}
  
  
.module_round_box-lines .s5_mod_h3_outer {
  padding-left:14px;
    padding-top:22px;}
  
  
/* -plain  */

.module_round_box-plain {  
  color:#707070;
    margin-left:-11px;
  margin-bottom:35px;  
    margin-right:-11px;
  /*padding-bottom:20px;*/
    padding-top:20px;
    text-shadow:none;
  background:transparent url(../images/s5_moduleleft.png) left top no-repeat;}  
  
.module_round_box-plain h3.s5_mod_h3 {
  font-size:1.9em;}
  
  
.module_round_box-plain .s5_mod_h3_outer {
  padding-bottom:22px;
    padding-top:22px;}
  
.module_round_box-plain .s5_module_box_2 {
  padding-left:10px;
  padding-right:10px;}
  
  
  
/* -menu  */

.module_round_box-menu{    
  margin-bottom:35px;
  margin-top:10px;}

.module_round_box-menu .s5_mod_h3_outer {
  margin-bottom:25px;}

.module_round_box-menu h3.s5_mod_h3 {
  background:none repeat scroll 0 0 #333333;
    color:#FFFFFF;
    display:inline;
  line-height:34px;
    font-size:1.5em;
    margin-bottom:8px;
    padding:2px 9px 3px;}


.module_round_box-menu .s5_mod_h3_outer h3.s5_mod_h3 .s5_h3_first {
  color:#ffffff !important;}
  
  
  
.module_round_box-menu a{  
  display:block;
  color:#000000;
  font-size:1.2em;
    padding:3px 0;}
  
  
/* SPACING AND ALIGNMENT
----------------------------------------------------------- */  

.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none {
    margin-left: 12px;
    margin-right: 12px;}  
  
#s5_center_area1 {
  padding-top:30px;}
  
#s5_bottom_row3_area1, #s5_top_row3_area1 {
  /*padding-top:30px;*/}
  
  
/* S5 Image and Content Fader
----------------------------------------------------------- */    
      
.jdGallery .slideElement {  
  background-color:transparent !important;}

.jdGallery .slideInfoZone {
  top:24px !important;
  left:43px !important;
  height:280px !important;
  background-color:transparent !important;}

.slideInfoZone h2 {
  display:inline;
  font-size:3em !important;
  font-weight:normal !important;
  color:#818bfa !important;
  text-shadow:none !important;
  background:#ffffff;}
  
.slideInfoZone p{  
  width:45%;
  background:#333333}
  
.jdGallery .slideElement {  
  background-position:right center !important;}
  
.jdGallery .slideInfoZone p {
  font-size:1.4em !important;
    line-height:23px;
  text-shadow:none !important;
    margin-top:20px !important;
    padding:15px !important;
  opacity:.8 !important;
  filter:alpha(opacity=80) !important;  }  
  
.jdGallery .slideInfoZone h2 {
  line-height:55px;
    margin:0 12px !important;
    padding:9px 16px 9px 16px !important;}


.jdGallery a.right, .jdGallery a.left {
    height:90px !important;
    width:47px !important;
  bottom:-27px !important;
  top:auto !important;}
  

  
.jdGallery a.right, .jdGallery a.left {
  opacity:1 !important;
  z-index:9 !important;
  filter:alpha(opacity=100) !important;}
  
  
.jdGallery a.left {
    background:url(../images/s5_fleche1.png) no-repeat scroll left center !important;
  /*margin-left:35px;*/
  margin-bottom:125px;
}  
  
.jdGallery a.right {
    background:url(../images/s5_fleche2.png) no-repeat scroll right center !important;
  /*margin-right:35px;*/
  margin-bottom:125px;
}  

#myGallery {
  margin-top:-29px;
    padding-bottom:115px !important;}
  
  
.jdGallery .slideElement.active, .jdGallery .slideElement {
    margin-left:-32px !important;}
  
  
.jdGallery div.carouselContainer {
    bottom:2px !important;
    top:auto !important;
  opacity:1 !important;
  filter:alpha(opacity=100) !important;}
  
.jdGallery .carousel  {
  background-color:transparent !important;}  
  
.jdGallery a.carouselBtn {
    display:none !important;}

.carouselWrapper {
  margin-top:13px;
  position:relative !important;
  margin-left:88px;}
  
  

.jdGallery .carousel {
   margin:15px 0 0 !important;}
   
.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail {   
  height:11px !important;
    width:11px !important;  
  border:none !important;
  background:#000000 !important;
  background-size:8em auto !important;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;}
  

.jdGallery .carousel .carouselInner .active {  
  -webkit-box-shadow: 1px 2px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 2px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 2px 0px 0px rgba(0, 0, 0, 0.2);}    
  
    
  
   
   
.jdGallery .slideInfoZone a.readon {
    bottom: 248px !important;
    float: none !important;
    position: absolute;
  font-size:0.9em !important;
  border:none !important;
    left: 450px;
  text-shadow:none;}
  
.jdGallery div.carouselContainer {
   bottom:-67px !important;}

  

/* TAB SHOW
----------------------------------------------------------- */



/* s5_button css */
#s5_button {
  position: relative; /* important */
  overflow: hidden;
  margin: 0;
  z-index:1;
}

#s5_button_content {
  position: relative;
  top: 0;
  z-index:1;
  margin-left: 0;
}

#s5_button_content
#s5_button_content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
  #s5_button_content {
    width: 1344000px;
  }
  #container_bd #s5_button ul li {
    display: block;
    float: left;
    margin: 0;
    z-index:1;
    padding: 0;
    border: none;
  }

#container_bd #s5_button ul li img {
  display: block;
}


#container_bd #s5_button_frame ul li {
  margin: 0px;
}


#s5_button_content li {
  padding:0px;
  margin:0px;
  float:left;}
  
#s5_button_content li li {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:disc;
  float:none;}
  
  
  
#s5_button_frame a:hover {
  text-decoration:none;}
  
#s5_button_frame ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}


#s5_button_content li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
line-height:16px;
}

#s5_button_frame  ul li {
  cursor:pointer;
  float:left;
  margin-right:0px;
}
  
#s5_button_frame  ul li a {
  display:block;
    font-size:1.2em;
    height:23px;
    line-height:24px;
    padding-left:8px;
  color:#7d7d7d;
}

#s5_button_frame ul li:hover, #s5_button_frame ul li.over {
  position:relative;
  cursor:pointer;}
    
#s5_button_frame ul li.s5_fsfirst {
  cursor:pointer;}
  
#s5_button_frame ul li.s5_fsfirst:hover, #s5_button_frame ul li.s5_fsfirst.over {
  cursor:pointer;}
  
#s5_button_content .moduletable {
padding:30px;
color:#707070;
}

#s5_button_content .moduletable h1 {
font-size:1.4em;
margin-bottom:12px;
padding-top:4px;
}

#s5_button_content div.moduletable {
border:none;
margin:0px;
}

#s5_button_frame {
height:44px;
}
  
#s5_button_wrap2 {
padding:0px;
}

#s5_button_frame ul li {
padding:9px 17px 9px 9px;
}

#s5_button p {
padding:0px;
}

#s5_tabshow_left {
background:none;
}

.s5_ts_active, .s5_ts_not_active {
background:none;
margin:0px;
}

.s5_ts_not_active {
border:1px solid transparent;}

.s5_ts_active {
border:1px solid #d9d9d9;
-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); 
box-shadow:  0 1px 2px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 41%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 41%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 41%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}

.s5_ts_not_active a {
  -webkit-transition: all 0.5s linear 0s;
  -moz-transition: all 0.5s linear 0s;
  -o-transition: all 0.5s linear 0s;
  transition: all 0.5s linear 0s;
  background:none;}




#s5_button_frame  ul li.s5_ts_active a {
color:#000000;
}

#s5_tabshow_left {

}

.s5_button_item_inner {
visibility:hidden;
}

#s5_button_wrap0, #s5_tabshow_left, #s5_button, #s5_tabshow_right {
width:100% !important;
-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
box-sizing: border-box !important;         /* Opera/IE 8+ */
}


@media screen and (max-width: 580px){

} 

#s5_button_wrap0 {
margin-bottom:20px;
}

#s5_tabshow_left {
 background:url(../images/s5_tabshowback.png) no-repeat scroll left top;

}


/* S5 BOX
----------------------------------------------------------- */  

#cboxContent, #cboxLoadingOverlay {
  background:#ffffff;}
  
#s5box_login, #s5box_register{
  background:transparent !important;}
  
#cboxContent, #cboxContent h3, #cboxContent a, #cboxContent h3 .s5_h3_first, #cboxContent p label, #cboxLoadedContent label, form#member-registration{
  color:#333333;}
  
#cboxContent .button{
  cursor:pointer;}  

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleLeft, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight{
  background:none;}
  
  
#cboxLoadedContent .s5_mod_h3_outer {
  margin-top:19px;}
  
#cboxOverlay {
    background:#e6e6e6 !important;  }
  
#cboxContent {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius:3px;
  -webkit-box-shadow:0 0px 17px 4px rgba(0, 0, 0, 0.1); 
  box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1); }  

#form-login-username, #form-login-password {
  font-size:1.1em;}  
  
#cboxClose {
  margin-bottom:-10px;
    margin-right:-10px;  
  text-indent:500px;
    background:url(../images/multibox/close.png) no-repeat scroll 0 0 transparent;
    height:38px;
    width:38px;}  
  
  
  
  
  
  
.s5_is_slide {
  bottom:13px !important;
  
  background:transparent !important;}
    
.s5_is_display{    
    margin-left:-11px !important}
    
.s5_is_display h3 {
  padding:11px 9px !important;
  line-height:38px;
  display:inline;
  background:#0068B3;}  
  
.s5_is_display div {
  margin-top:3px;
    padding:7px;
  color:#ffffff;
  background:#333333;}

  
  
/* S5 SPOTLIGHT NEWS
----------------------------------------------------------- */    
    
.s5_sn_1_title, .s5_sn_2_title  {
  float:left;}
  
.s5_sn_1_date, .s5_sn_2_date {
  float:right;
  font-size:1em !important;}
  
.s5_sn_1_text, .s5_sn_2_text {
  clear:both;
  color:#707070;}
  
.s5_sn_2_title {
  margin-bottom:15px !important;
  font-size:1.6em !important;}
  
.s5_sn_wrap_2 {
  padding-top:20px !important;}
  
.s5_sn_wrap_2 {
  border:none !important;}
  

  
.s5_sn_wrap_1 {
  margin-top:31px !important;}

.h_map_site {
    width: 15px;
    height: 9px;
    display: block;
    background: url('/images/ic_map.png') no-repeat scroll 0% 0% transparent;
    float: left;
    margin-right: 3px;
  margin-top: 5px;
}
.h_mail {
    display: block;
    width: 12px;
    height: 8px;
    background: url('/images/h_mail.png') no-repeat scroll 0% 0% transparent;
    float: left;
    margin-right: 3px;
  margin-top: 5px;
}
.more1{
color:#323232;
font-size: 13px;
line-height: 16px;
font-weight: 700;
text-transform: uppercase;
/*font-size: 12px;
line-height: 26px;
font-weight: 700;
text-decoration: none;*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background: #FFFFFF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#d5dbe1));
background: -webkit-linear-gradient(#FFFFFF, #d5dbe1);
background: -moz-linear-gradient(#FFFFFF, #d5dbe1);
background: -ms-linear-gradient(#FFFFFF, #d5dbe1);
background: -o-linear-gradient(#FFFFFF, #d5dbe1);
background: linear-gradient(#FFFFFF, #d5dbe1);
-pie-background: linear-gradient(#FFFFFF, #d5dbe1);
border: 1px solid #b8bbbf;
padding: 5px 15px;
display: tbale;
}
a.more2 {
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  padding:4px 13px 5px;
  margin-top:-14px;
  margin-bottom:0px;
  font-weight: normal;
  border:none;
  color:#000000;
  text-decoration: none; 
  font-size:1.1em;
  border:1px solid #e8e8e8;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1); 
  box-shadow:  0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 41%, #f8f8f8 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#ffffff), color-stop(100%,#f8f8f8)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 41%,#f8f8f8 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 41%,#f8f8f8 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 41%,#f8f8f8 100%) !important; /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 41%,#f8f8f8 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ) !important; /* IE6-9 */
}
.about_title{
font-size: 24px;
line-height: 30px;
color:#114f84;
margin-bottom: 8px;
text-align: center;
}
.about_title a{
color:#d63434;
}
.about_left{
width: 619px;
float: left;
text-align: justify;
}
.about_right{
width: 361px;
float: left;
}
.index_map{
width: 980px;
height: 254px;
margin-bottom: 10px;
position: relative;
}
.index_map_contact{
position: absolute;
padding: 28px;
top: 50%;
/*height: 232px;*/
width: 475px;
margin-top: -116px;
background: url(/images/bg3.png) repeat;
right: 10px;
}
.index_map_contact>div{
margin-bottom: 22px;
}
.index_map_contact span{
display: block;
font-size: 16px;
line-height: 20px;
color:#114f84;
}
.index_map_contact p b{
font-weight: 700;
}
